body #motopress-main.main-holder #content form select, body #motopress-main.main-holder #container form select { max-width: none; }

.woocommerce img, .woocommerce-page img { max-width: none !important; }

#sidebar .featured-thumbnail img {
    width: 100%;
    max-width: none!important;
}

body #motopress-main.main-holder .header {
    border-bottom: 1px solid #d6d6d6;
}

body h2 {
    font-size: 50px !important;
    line-height: 64px !important;
}

body #motopress-main.main-holder .title-section:before {
    border-bottom: 1px solid #D6D6D6;
}